
.popup .pa-close {
  position: absolute;
  background: url("../img/generic/popup_close.png") 50% 50% no-repeat;
  top: 18px;
  right: 18px;
  width: 27px;
  height: 27px;
  cursor: pointer;
}



.popup .pa-right,
.popup .pa-left {
  position: relative;
  display: block;
  min-height: 38px;
  line-height: 38px;
  padding-top: 9px;
  line-height: 19px;
  /*width: 200px;*/
}
.popup .pa-left {
  float: left;
  text-align: left;
  width: 60%;
  clear: both;
}
.popup .pa-right {
  float: right;
  text-align: right;
  width: 40%;
}
@media (max-width: 380px) {
  .popup .pa-left {
    width:100%;
  }
  .popup .pa-right {

    width:100%;
  }
}
.popup input[type=submit] {
  position: relative;
  height: 38px;
  width: 100%;
  background: #359940 url("../img/generic/popup_green_arrow.png") 90% 50% no-repeat;
  border-radius: 0;
  border: none;
  color: #fff;
  line-height: 38px;
  font-family: "Brandon";
  font-size: 20px;
  text-height: 38px;
}
.popup input[type=button] {
  position: relative;
  height: 38px;
  width: 100%;
  background: #dfdfdf url("../img/generic/arrow.png") 90% 50% no-repeat;
  border-radius: 0;
  border: none;
  color: #fff;
  line-height: 38px;
  font-family: "Brandon";
  font-size: 20px;
  text-height: 38px;
  text-align:left;
}
.popup .p-footer {
  position: absolute;
  height: 38px;
  bottom: -38px;
  left: -4px;
  right: -4px;
  background: #2e2e2e 50% 50% no-repeat;
  background-size: 0px 0px;
}
.popup .line{
  border-bottom: #b8b8b8 solid 1px;
}
.popup .p-header {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: auto;
  left: -4px;
  right: -4px;
  background:   50% 50% no-repeat;
  background-size: 0px 0px;

}
.popup .p-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: auto;
  left: -4px;
  right: -4px;
  background:   50% 50% no-repeat;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 16px;
 }
@media (min-width: 680px) {
  .popup .p-footer {
    background-size: auto;
  }

.popup .under-logo{

  text-align: center;
}
}
@media (max-width: 680px) {
  .popup .p-image {
    width: 85%;
    height: auto;
  }
  .popup .p-header {
    width: 85%;
    height: auto;
  }
  .popup .under-logo{
    text-align: center;
    font-size: x-small;

  }
}
@media (max-width: 380px) {

  .popup .under-logo{
    text-align: center;

    font-size: xx-small;
  }
}




